html {
	overflow-y: scroll;
}

body, html, input, textarea, select, h1, p, label {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #444;
}

h1, h2, p, label, a {
	line-height: 1.4em;
}

#pnlPage {
	max-width: 720px;
	margin: 0 auto;
	text-align: center;
	background: #FFF;
	background: rgba(255,255,255,0.75);
}

#pnlPage h1 {
	background: #333;
	padding: 1rem;
	margin-bottom: 1rem;
	color: #FFF;
	color: rgba(255,255,255,0.75);
}

#pnlPage h1 > b {
	display: block;
	font-size: 1.5em;
	line-height: 1.4em;
	font-weight: 400;
	color: #FFF;
}

#pnlPage .majStandardCtl {
	padding: 1em;
	text-align: left;
	max-width: 400px;
	margin: 0 auto;
}

#pnlPage .majStandardCtl .mandatory {
	color: #C33;
    font-weight: 600;
    position: relative;
    top: 3px;
    left: 3px;
}


#pnlPage .majStandardCtl label {
	padding-bottom: 0.25em;
	display: block;
}

#pnlPage .radioButtons {
    max-width: 400px;
    margin: 0 auto;
    text-align: left;
    padding: 1em;
}

#pnlPage .blurb {
    padding: 1em;
}

#pnlPage .blurb b {
    white-space: nowrap;
}


#pnlPage .radioButtons > .majStandardCtl {
    padding: 0;
}

#pnlPage .radioButtons > .majStandardCtl > .fieldContainer {
    float: left;
}

#pnlPage .radioButtons > .majStandardCtl > .fieldContainer > input {
    -webkit-appearance: none;
    width: 1em;
    height: 1em;
    background: #FFF;
    border-radius: 0.5em;
    padding: 0;
    margin-top: 0.675em;
}

#pnlPage .radioButtons > .majStandardCtl > .fieldContainer > input:checked {
    background: #333;
    border-color: #333;
}


#pnlPage .radioButtons > .majStandardCtl > label {
    padding: 0.5em 0 0.5em 1.75em;
    cursor: pointer;
}


#pnlPage .majStandardCtl input, #pnlPage .majStandardCtl select, #pnlPage .majStandardCtl textarea, #pnlPage .majStandardCtl .readOnlyInput {
	width: 100%;
	border: 1px solid #CCC;
	padding: 0.5em;
	box-sizing: border-box;
	font-weight: 600;
}

#pnlPage .majStandardCtl.amount input, #pnlPage .majStandardCtl.amount .readOnlyInput {
    max-width: 100px;
}

#pnlPage .majStandardCtl .readOnlyInput {
    /*background: rgba(255,255,255,0.25);*/
    line-height: 1.4em;
    display: block;
}

#pnlPage #pnlActions {
	padding: 1rem;
}

#pnlPage #pnlActions > * {
	margin: 0.25em;
}

#pnlPage a {
	text-decoration: none;
}

#pnlPage a:not(.btn) {
	font-weight: 600;
}


#pnlPage .btn {
	border: none;
	background: #CCC;
	display: inline-block;
	white-space: nowrap;
	cursor: pointer;
	padding: 0.5em 0.75em;
	border-radius: 0.25em;
	min-width: 8em;
	box-sizing: border-box;
	-webkit-appearance:none;
}

#pnlPage #pnlMessages, #pnlPage #pnlWarningMessages, #pnlPage #pnlInfoMessages {
	padding: 1em;
}

#pnlPage #pnlMessages .remove, #pnlPage #pnlWarningMessages .remove, #pnlPage #pnlInfoMessages .remove {
	display: inline-block;
	position: relative;
	top: -0.5em;
}

#pnlPage #pnlMessages .remove:before, #pnlPage #pnlWarningMessages .remove:before, #pnlPage #pnlInfoMessages .remove:before {
	content: 'x';
	background: #333 url('../images/ico16/whiteClose.png') no-repeat center center;
	color: #FFF;
	width: 2em;
	line-height: 2em;
	border-radius: 1em;
	display: block;
	text-indent: -1000px;
	overflow: hidden;
}

#pnlPage #pnlMessages .remove:before {
    background-color: #C33;
}

#pnlPage #pnlWarningMessages .remove:before {
    background-color: #E93;
}

#pnlPage #pnlMessages .remove > img, #pnlPage #pnlWarningMessages .remove > img, #pnlPage #pnlInfoMessages .remove > img {
	display: none;
}

#pnlPage #pnlMessages > div, #pnlPage #pnlWarningMessages > div, #pnlPage #pnlInfoMessages > div {
	border-bottom: 1px solid #CCC;
	padding-bottom: 1.5em;
}

#pnlPage #pnlMessages > div {
	color: #C33;
}

#pnlPage #pnlWarningMessages > div {
    color: #E93;
}

#pnlPage #pnlInfoMessages > div {
	/*font-weight: bold;*/
}

#pnlPage hr {
    border: 0 solid #CCC;
    border-top-width: 1px;
    margin: 1rem;
}

#pnlPage #pnlMessages li, #pnlPage #pnlWarningMessages li, #pnlPage #pnlErrorMessages li {
	padding: 0.25em 0;
	line-height: 1.3em;
}

#pnlPage ul.list > li {
	padding-left: 1em;
	line-height: 1.4em;
	position: relative;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

#pnlPage ul.list > li:before {
	content: '';
	position: absolute;
	left: 0.25em;
	top: 0.5em;
	width: 0.375em;
	height: 0.375em;
	border-radius: 50%;
	background: #444;
	opacity: 0.25;
}
